## rust-atspi-proxies 0.13.0

=== debian/changelog ===
rust-atspi-proxies (0.13.0-1) unstable; urgency=medium

  * Package atspi-proxies 0.13.0 from crates.io using debcargo 2.7.10

 -- Federico Ceratto <federico@debian.org>  Sat, 04 Oct 2025 21:24:25 +0200
