=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/atspi-proxies
Matching-Pattern:  .*/crates/atspi-proxies/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/atspi-proxies-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
